JDK question

Frank Shute frank at esperance-linux.co.uk
Mon Jul 7 22:41:11 BST 2003


On Mon, Jul 07, 2003 at 01:49:09PM +0100, Simon Gray wrote:
>
> Hi,
> 
> > The only problem with it is that I have to run everything as root
> > otherwise it core dumps.
>
> Tried older/new versions? same thing happen?

No I haven't. I feel the 1.3 JDK (any of them) would probably work OK
as they've been around for a while. The 1.4 version mentions in the
Makefile that you might have to run it as root.

I went for the 1.4 though because of the regexp support. I'm not going
to be using it for anything serious, I'm going away for a couple of
months & I want to play around in the evenings with it.

> 
> I've got both the linux and bsd versions of the jdk running without any
> problems (however neither are helpful because still having problems getting
> them to work with php - but nevermind) - This was before the native freebsd
> distro though.

You can't get away without using PHP?

> 
> You may wish to have a look at:
> 
> http://www.uk.freebsd.org/java/
> 
> Hope this helps.

Thanks. It did.

-- 

 Frank 

*-*-*-*-*-*-*-*-*-*-*
   Boroughbridge.
 Tel: 01423 323019
     ---------
PGP keyID: 0xC0B341A3
*-*-*-*-*-*-*-*-*-*-*

http://www.esperance-linux.co.uk/

 "Who cares? It's all a bunch of tree hugging hippie crap anyways..."
         - Professor of Humanities, Dr. Eric Cartman.




More information about the Ukfreebsd mailing list